XMMS en 10.04

Para los (veteranos) fans de XMMS que quieren usarlo en Ubuntu 10.04.

Ir a: packages.debian.org/search: libglib1 y descargar e instalar el paquete siguiente:

Package: Libglib1.2ldbl
Lenny (stable)

Despues buscamos por Libgtk1.2 y descargamos e instalamos los paquetes siguientes:

Package: Libgtk1.2 common
Lenny (Stable)

Package: Libgtk1.2
Lenny (Stable)

Cuando hayan terminado de instalar los paquetes anteriores, se puede proceder a instalar XMMS y todas sus dependencias estarán satisfechas.Enjoy!.

Via | ubuntu-ky.ubuntuforums